@import 'https://ntc.evaluationkit.com/canvas/css';
.primary-nav-expanded .ic-app-header__logomark {
    max-width: 73%;
    margin: 0 auto .25em;
}

.ic-app-header__logomark {
	max-width: 75%;
	margin: 0 auto 1em;
}

.action-button {
  font-size: 1em;
  line-height: 1.75;
  display: inline-block;
  cursor: pointer;
  margin: .35em 0 1em;
  padding: 1em 2.35em .95em;
  background-color: #005daa;
  color: #fff;
  text-decoration: none !important;
  font-family: 'LatoWeb','Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  word-wrap: break-word;
  text-align: center;
  border-radius: 5px;
  border-bottom: 1px solid #004b8a;
  -webkit-box-shadow: inset 0 -1px #004b8a;
  box-shadow: inset 0 -1px #004b8a;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.action-button:hover,
.action-button:active,
.action-button:focus {
    color: #fff;
    background-color: #0075d6;
}

@media all and (max-width:1310px){
    .advisorsT{
        width:100%;
    }

    .advisorsC{
        display:block;
        width:100%;
    }

    .advisorsR{
        display:block;
        height: auto;
        margin-bottom:30px;
    }

    .advisorsR tr{
        margin-bottom:0;
    }
}


/* The following Card styles were designed for:
    - Course: Master New Student Orientation
    - Module: Program Exploration
    - Date: June 11, 2020
*/
.card-list_items {
    display: flex;
    flex-wrap: wrap;
    margin: 2em 0;
}

.card-list_item {
    display: flex;
    flex-direction: column;
    box-shadow: 0 4px 24px rgba(33,45,55,.075);
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 2em;
}

.card__body {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
    padding: 1.25em 1.5em;
}

.card__heading {
    margin: 0;
    font-size: 1.35em;
    font-weight: 700;
}

.card__summary {
    flex: 1 0 auto;
    margin: 1em 0;
}

.card__feature {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}

.card__image {
    max-width: 100% !important;
}

@media all and (min-width: 900px) and (max-width:1199px),
all and (min-width: 650px) and (max-width: 767px) {
    /* Split cards to 2 columns: */
    .card-list_item {
        width: 47%;
        margin-right: 6%;
    }

    .card-list_item:nth-of-type(2n) {
        margin-right: 0;
    }
}

@media all and (min-width: 1200px) {
    /* Split cards to 3 columns: */
    .card-list_item {
        width: 29.333%;
        margin-right: 6%;
    }

    .card-list_item:nth-of-type(3n) {
        margin-right: 0;
    }
}


/* The following Card styles were designed for:
    - Course: Master New Student Orientation
    - Module: Meet Your Student Success Advisor
    - Date: June 11, 2020
*/
.card-list_advisor .card__heading {
    text-align: center;
}

.card-list_advisor .card__image {
    display: block;
    margin: 1.25em auto 0;
    border-radius: 50%;
}

@media all and (min-width: 450px) and (max-width: 649px),
all and (min-width: 768px) and (max-width:899px) {
    .card-list_advisor .card__body {
        margin: 0 12% 1em;
    }
}


/* The following Card styles were designed for:
    - Course: Master New Employee Orientation
    - Module: Organizational Structure
    - Date: June 25, 2020
*/

.card--contact .card__title-bar {
  position: relative;
  border: 2px solid #005daa;
  padding: .95em 1.5em .75em;
  background: #005daa;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #fff;
}

.card--contact .card__lede.h5 {
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: 700;
  font-size: 1em;
  margin-bottom: 1.3em;
}

.card--contact .card_action-icon {
  display: block;
  line-height: 2;
  text-decoration: none !important;
}

.card-list__contacts .card-list_item,
.card-list__halves .card-list_item {
  /* Assign new defaults to override card-list defaults */
  width: 100%;
  margin-right: 0;
}

@media all and (min-width: 650px) and (max-width:767px),
all and (min-width: 1080px) {
    /* Split cards to 2 columns: */
    .card-list__contacts .card-list_item,
    .card-list__halves .card-list_item {
        width: 47%;
        margin-right: 6%;
    }

    .card-list__contacts .card-list_item:nth-of-type(2n),
    .card-list__halves .card-list_item:nth-of-type(2n) {
        margin-right: 0;
    }
}


/* Alphabetic Nav Styles
    - Course: Master New Student Orientation
    - Module: Program Readiness List
    - Date: April 15, 2021
*/

.alphabetic-nav {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1.5em;
}

.alphabetic-nav a,
.alphabetic-nav .unused-letter {
  display: block;
  padding: 1em;
  line-height: 1;
  width: 1em;
  border-radius: .25em;
  text-align: center;
  text-decoration: none !important;

  /* background: hsl(207, 96%, 99%); */
  border: 1px solid hsl(207, 43%, 88%);
  margin-right: .25em;
  margin-bottom: .25em;
}

.alphabetic-nav a {
  color: #0075d6;
  transition: background 75ms ease-out, border-color 75ms ease-out;
}

.alphabetic-nav .unused-letter {
  cursor: not-allowed;
  color: hsl(0, 0%, 75%);
  border-color: hsl(0, 0%, 90%);
  opacity: .75;
}

.alphabetic-nav a:hover, .alphabetic-nav a:focus, .alphabetic-nav a:active {
  border: 1px solid currentColor;
  text-decoration: underline;
}

.alphabetic-nav a:focus-visible {
  border: 1px solid #00d6f1;
}

.alphabetic-nav--heading {
  margin: 1.5em 0 .75em;
}

.alphabetic-nav--skip-label {
  color: #0075d6;
  font-size: .75em;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .25px;

  margin-top: 1.5em;
  margin-bottom: .5em;
}

.alphabetic-nav--programs {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  align-items: stretch;
}

.alphabetic-nav--program {
  box-sizing: border-box;
  display: flex;
  font-size: 0.875em; /* 14/16 */
}
.alphabetic-nav--program a {
  flex: 1;
  display: block;
  /* flex-direction: column;
  justify-content: center; */
  border-radius: .25em;
  border: 1px solid #e6e8ed;
  border-left: 3px solid currentColor;
  overflow: hidden;
  padding: 1em;
  box-shadow: 0 .5em 1em -1.25em #000;
  transition: background 75ms ease-out, border-color 75ms ease-out;
}
.alphabetic-nav--program a::after {
  content: 'Ã¢â€ â€™';
  display: inline;
  color: hsl(208, 5%, 73%);
  margin-left: .4em;
  transition: color 75ms ease-out;
}
.alphabetic-nav--program:hover a::after {
  color: inherit;
}
.alphabetic-nav--program a:hover,
.alphabetic-nav--program a:focus {
  border-color: currentColor;
}
.alphabetic-nav--program a:link,
.alphabetic-nav--program a:hover,
.alphabetic-nav--program a:focus,
.alphabetic-nav--program a:visited,
.alphabetic-nav--program a:hover span,
.alphabetic-nav--program a:focus span {
    text-decoration: none !important;
}
.alphabetic-nav--program img {
  display: block;
  align-self: flex-start;
  width: 100% !important;
  max-width: 100% !important;
  margin-top:-1em;
  margin-bottom: 1em;
}
/* .alphabetic-nav--program .program-title {
  display: inline-block;
  margin: 0 1.5em;
}
.alphabetic-nav--program .program-title-arrow {
  white-space: nowrap;
  margin-left: .4em;
  color: hsl(208, 5%, 73%);
  transition: color 75ms ease-out;
}
.alphabetic-nav--program a:hover .program-title-arrow,
.alphabetic-nav--program a:focus .program-title-arrow {
  color: inherit;
} */

.alphabetic-nav--program a.external .ui-icon-extlink {
  display: none !important; /* disable Canvas' default external link icons, since we're using our own */
}

